Subject: [Bug 105] COPY for Collection Resources vs infinite loops

From: [email-masked]
Date: Thu, 15 Dec 2005 07:44:05 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=105

------- Additional Comments From [email-masked]  2005-12-15 07:44 -------
I just did a test, copying /a into /a/a, and 4 out of 4 servers got this right,
rejecting the request (that is, they avoided recursion, but didn't follow the
new advice in the spec).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.